
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34525.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectShoeShop", "ProjectShoeShop\ProjectShoeShop.csproj", "{9253775E-215D-40B1-9F33-4D3373A98561}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9253775E-215D-40B1-9F33-4D3373A98561}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9253775E-215D-40B1-9F33-4D3373A98561}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9253775E-215D-40B1-9F33-4D3373A98561}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9253775E-215D-40B1-9F33-4D3373A98561}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {52EB3D33-6529-4D6F-BCAB-55F16CBB5A2E}
	EndGlobalSection
EndGlobal
